/*
 Theme Name:   Patricia Fert Formation
 Theme URI:    www.maquillage-permanent-tatoo.com/
 Description:  Patricia Fert Formation
 Author:       Onokaa SAS
 Author URI:   https://www.onokaa.com
 Template:     dt-armada
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  fert-formation
*/

.home .h1-size .dt-fancy-title {font-size: 42px;}
.home .h2-like {font:normal normal normal 24px / 30px "Georgia", Helvetica, Arial, Verdana, sans-serif;}

.stripe-style-1 h3{color: #b80d7f;}
.shortcode-banner .shortcode-banner-inside h2,
.shortcode-banner .shortcode-banner-inside h3{color: #fff;font: normal normal 600 20px / 26px "Georgia", Helvetica, Arial, Verdana, sans-serif;}

.next-formation *, .next-formation h4{color: #fff;}
.next-formation h2,
.next-formation h3{
	border-bottom: 1px solid #b80d7f;
    text-align: center;
    padding-bottom: 10px;
}
.next-formation h2{font-size: 20px;}
.next-formation h4{margin-bottom: 10px !important;}

.next-formation .formation-date{font-weight: bold;}


.home .next-formations{}
.home .next-formations .onk_news_box article{margin-bottom: 15px;}
.home .next-formations .onk_news_box h4 > a{color: #fff;}
.home .next-formations .onk_news_box h4{text-transform: none;}
.home .next-formations + .vc_row.full-width-wrap>.wpb_column{padding-left: 15px !important; padding-right: 15px !important;}

@media(min-width: 782px){
	.home .next-formations{display: flex;}
	.home .next-formations .vc_column_container>.vc_column-inner{height: 100%;}
}

/*	Slider 	**/
#main-slideshow .rsSlide{}
#main-slideshow .rsSlide > li{height: 100%; width: 100%}
#main-slideshow .rsSlide > li img{height: 100% !important; width: 100% !important; margin-top: 0 !important; object-fit: cover; object-position: center;}
#main-slideshow .rsSlide > li .rsCapt{bottom: unset; top: 50%; transform: translateY(-50%);}
#main-slideshow .rsSlide > li .rsCapt .rsTitle{font-weight: 600;}
#main-slideshow .rsSlide > li .rsCLink{top: 80%; background: none; width: auto; margin-left: 0; transform: translateX(-50%); color: #fff; background: rgba(184, 13, 127, 0.8); border-radius: 8px; height: auto; text-decoration: none; padding: 6px 12px;}
#main-slideshow .rsSlide > li .rsCLink:before{content: "Découvrir nos formations"; font-weight: 600;}


/* Tableaux  */
.tablepress tfoot th, .tablepress thead th{background-color: #9a116d; color: #fff;}

.links-container .project-details{display: none;}

/* Dots */
.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-purple .vc_grid-owl-dot span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-purple .vc_grid-owl-dot span{
border-color: #b80d7f!important;
}
.vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-purple .vc_grid-owl-dot.active span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-radio_dots.vc_grid-owl-dots-color-purple .vc_grid-owl-dot:hover span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-purple .vc_grid-owl-dot.active span, .vc_grid.vc_grid-owl-theme .vc_grid-owl-dots.vc_grid-square_dots.vc_grid-owl-dots-color-purple .vc_grid-owl-dot:hover span{
    background-color: #b80d7f!important;
    border-color: #b80d7f!important;
}


/* Photo Gallery */
#photo-gallery * {box-sizing: border-box}
#photo-gallery .filters-button-group{text-align: center; margin-bottom: 50px;}

#photo-gallery .filters-button-group a {
  line-height: 22px;
  font-size: 13px;
}
#photo-gallery .filters-button-group a{
  padding: 6px 15px 6px 32px;
}

#photo-gallery .filters-button-group a:before {
	height: 34px;
	width: 29px;
	position: absolute;
	top: 0;
    left: 0;
    content: "";
	background-position: 11px center;
	background-repeat: no-repeat;
	background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2212px%22%20height=%2212px%22%20viewBox=%220%200%2012%2012%22%20enable-background=%22new%200%200%2012%2012%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22rgba(122,122,122,0.5)%22%20d=%22M10.016,0H2C0.516,0,0,0.5,0,2v8.016C0,11.484,0.531,12,2.047,12h7.969C11.5,12,12,11.5,12,10.016V2C12,0.5,11.516,0,10.016,0z%20M10.922,10.922l-9.812-0.016V1.109l9.781-0.016L10.922,10.922z%22/%3E%3C/svg%3E");
}
#photo-gallery .filters-button-group a.act:before {background-image: url("data:image/svg+xml,%3Csvg%20version=%221.1%22%20xmlns=%22http://www.w3.org/2000/svg%22%20xmlns:xlink=%22http://www.w3.org/1999/xlink%22%20x=%220px%22%20y=%220px%22%20width=%2212px%22%20height=%2212px%22%20viewBox=%220%200%2012%2012%22%20enable-background=%22new%200%200%2012%2012%22%20xml:space=%22preserve%22%3E%3Cpath%20fill=%22none%22%20d=%22M1.109,1.109v9.797l9.812,0.016l-0.031-9.828L1.109,1.109z%20M9.677,3.713L5.854,8.797c0,0.001-0.001,0.001-0.002,0.004C5.836,8.824,5.828,8.853,5.808,8.877c-0.112,0.12-0.263,0.178-0.415,0.178c-0.002,0-0.004,0.002-0.007,0.002c-0.058,0-0.115-0.013-0.171-0.031C5.207,9.023,5.2,9.018,5.189,9.016c-0.037-0.017-0.075-0.03-0.108-0.052C5.064,8.951,5.054,8.933,5.038,8.92C5.031,8.915,5.023,8.912,5.018,8.907l-0.051-0.06%20%09%09C4.95,8.828,4.93,8.811,4.917,8.791L2.594,6.21C2.18,5.804,2.179,5.472,2.39,5.241c0.21-0.231,0.557-0.344,0.844-0.036l2.104,2.356L8.742,3.09C8.849,2.923,9.026,2.832,9.21,2.832c0.105,0,0.209,0.03,0.305,0.092C9.773,3.097,9.844,3.45,9.677,3.713z%22/%3E%3Cpath%20fill=%22white%22%20d=%22M10.016,0H2C0.516,0,0,0.5,0,2v8.016C0,11.484,0.531,12,2.047,12h7.969C11.5,12,12,11.5,12,10.016V2C12,0.5,11.516,0,10.016,0z%20M1.109,10.906V1.109l9.781-0.016l0.031,9.828L1.109,10.906z%22/%3E%3Cpath%20fill=%22white%22%20d=%22M9.21,2.832c-0.184,0-0.361,0.091-0.468,0.258L5.338,7.562L3.234,5.205C2.947,4.897,2.601,5.01,2.39,5.241%20%09%09C2.179,5.472,2.18,5.804,2.594,6.21l2.323,2.581C4.93,8.811,4.95,8.828,4.966,8.848l0.051,0.06C5.023,8.912,5.031,8.915,5.038,8.92c0.016,0.013,0.026,0.031,0.042,0.044c0.034,0.021,0.071,0.035,0.108,0.052C5.2,9.018,5.207,9.023,5.214,9.025%20%09%09c0.056,0.019,0.114,0.031,0.171,0.031c0.003,0,0.005-0.002,0.007-0.002c0.152,0,0.303-0.058,0.415-0.178%20%09%09c0.02-0.024,0.028-0.053,0.044-0.076c0.001-0.003,0.002-0.003,0.002-0.004l3.823-5.083C9.844,3.45,9.773,3.097,9.515,2.924C9.419,2.862,9.315,2.832,9.21,2.832z%22/%3E%3C/svg%3E");}
#photo-gallery .filters-button-group a{
  background-position: 18.5px center;
  text-decoration: none;
  cursor: pointer;
  margin-bottom: 5px;
  position: relative;
  display: inline-block;
  white-space: nowrap;
}

#photo-gallery .filters-button-group a.act,
#photo-gallery .filters-button-group a.act:hover {
  color: #ffffff;
  background-color: #b80d7f;
}
#photo-gallery .filters-button-group a:hover{
  color: #b80d7f;
}



#photo-gallery .grid{margin: 0 auto;}
#photo-gallery .grid:after {
  content: '';
  display: block;
  clear: both;
}

#photo-gallery .photo-item {
    position: relative;
    float: left;
    height: 0;
    width: 100%;
    padding-bottom: 100%;
    overflow: hidden;
	margin: 0;
}


@media screen and (min-width: 768px){
	#photo-gallery .photo-item {
		width: 25%;
		padding-bottom: 25%;
	}
}
@media screen and (min-width: 1200px){
	#photo-gallery .photo-item {
		width: 19.9%;
		padding-bottom: 19.9%;
	}
}

#photo-gallery .photo-item img{width: 100%;}
#photo-gallery .photo-item > a{position: absolute; width: 100%; height: 100%; top: 0 ; left: 0;  
-webkit-transition: background-color 300ms linear;
    -ms-transition: background-color 300ms linear;
    transition: background-color 300ms linear;
	background: transparent;}
#photo-gallery .photo-item > a:hover{background-color: rgba(184,13,127,0.9);}

.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}


.fancybox-navigation button:active{top: 50%;}

.twentytwenty-container{max-height: 155px;}


/* Sidebar */
aside.sidebar .widget-title{text-transform: uppercase; font-size: 16px;}
aside.sidebar .onk_news_box article{margin-bottom: 10px; display: inline-block; width: 100%;}
aside.sidebar .onk_news_box .post-content h4.post-title{text-transform: none; font-weight: normal; font-size: 14px; margin-bottom: 0px;}

.onk_news_box .disp-grid{width: 100%; display: inline-block; vertical-align: top; margin-top: 15px;}
.onk_news_box .disp-grid h4.post-title{text-transform: none;}

@media screen and (min-width: 768px){
	.onk_news_box .disp-grid{width: 30%; padding: 0 1%;}
	.onk_news_box .disp-grid:first-child{padding-left: 0;}
}


/* Footer */
.widget .instagram-photos{}
.widget .instagram-photos a{width: 25%; opacity: 1; position: relative;}
.widget .instagram-photos a:hover::after{background: rgba(184,13,127,0.5); position: absolute; width: 100%; height: 100%; top:0; left: 0; content: '';}
.widget .instagram-photos img{}
footer .widget-title{text-transform: uppercase; font-size: 16px;}
footer .post-content{margin-bottom: 10px; display: inline-block; width: 100%;}
footer .post-content h4.post-title{text-transform: none; font-weight: normal; font-size: 14px; margin-bottom: 0px;}
footer .recent-posts .post-content time{display: none;}

footer #datadock{margin-top: 25px; font-weight: bold;}
footer #datadock img{max-width: 150px; margin: 10px auto;}

.footer a.social-link {margin: 10px 0; display: inline-block;}
.footer a.social-link > i.fa{margin-right: 10px; font-size: 42px; vertical-align: middle;}

/*	TarteAuCitron*/ 
#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronPersonalize{background: #b80d7f; font-size: 14px;}
#tarteaucitronRoot #tarteaucitronAlertBig {background: #242424;}
#tarteaucitronRoot #tarteaucitronPercentage {background: #b80d7f;}
#tarteaucitronRoot #tarteaucitron #tarteaucitronServices .tarteaucitronMainLine{
	background: #282828;
    border: 3px solid #282828;
    border-left: 9px solid #282828;
    border-top: 5px solid #282828;}
#tarteaucitronRoot #tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronClosePanelCookie, 
#tarteaucitronRoot #tarteaucitron #tarteaucitronClosePanel,
#tarteaucitronRoot #tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesList .tarteaucitronTitle, 
#tarteaucitronRoot #tarteaucitron #tarteaucitronServices .tarteaucitronTitle, 
#tarteaucitronRoot #tarteaucitron #tarteaucitronInfo, 
#tarteaucitronRoot #tarteaucitron #tarteaucitronServices .tarteaucitronDetails,
#tarteaucitronRoot #tarteaucitronAlertSmall #tarteaucitronCookiesListContainer #tarteaucitronCookiesTitle{background: #282828;}

#tarteaucitronRoot #tarteaucitronAlertSmall{left: 0; right: auto; background: #282828;}
#tarteaucitronRoot #tarteaucitronAlertSmall #tarteaucitronCookiesListContainer{left: 0; right: auto;}
#tarteaucitronRoot #tarteaucitronAlertSmall #tarteaucitronManager #tarteaucitronDot #tarteaucitronDotGreen { background-color: #b80d7f;}